.slick-dotted.slick-slider {
    margin: 0;
  }
  
  .slick-dots {
    position: initial;
    padding-bottom: 2.5rem;
  }
  .slick-dots li {
    background: transparent;
    border: 1px solid #C0E021;
    border-radius: 1rem;
    height: 0.75rem;
    width: 40px;
    overflow: hidden;
    margin: 0 1.5rem;
  }
  .slick-dots li button {
    width: 40px;
  }
  .slick-dots li button::before {
    content: "";
  }
  .slick-dots li.slick-active button {
    background: #C0E021;
    color: #C0E021;
  }
  
  .slick-next {
    right: auto;
  }

.slick-next {
    right: -25px;
}

.slick-next::before {
    background-image: url("data:image/svg+xml,%3Csvg width='15' height='23' viewBox='0 0 15 23' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.0857 14.1164C11.7928 14.4093 11.3179 14.4093 11.025 14.1164L0.719792 3.81114C0.426899 3.51825 0.426899 3.04337 0.719792 2.75048L2.50061 0.969669C2.7935 0.676774 3.26837 0.676774 3.56127 0.969668L13.8665 11.2749C14.1594 11.5678 14.1594 12.0427 13.8665 12.3356L12.0857 14.1164Z' fill='%23C0E021'/%3E%3Cpath d='M13.8665 11.3759C14.1594 11.6688 14.1594 12.1436 13.8665 12.4365L3.56127 22.7418C3.26838 23.0347 2.79351 23.0347 2.50061 22.7418L0.719799 20.9609C0.426906 20.6681 0.426906 20.1932 0.719799 19.9003L11.025 9.59504C11.3179 9.30215 11.7928 9.30215 12.0857 9.59504L13.8665 11.3759Z' fill='%23C0E021'/%3E%3C/svg%3E%0A");
    background-repeat: no-repeat;
    color: transparent;
    font-size: 1.5rem;
}
  
  
.slick-prev::before {
    background-image: url("data:image/svg+xml,%3Csvg width='15' height='23' viewBox='0 0 15 23' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M2.50049 9.59505C2.79338 9.30215 3.26826 9.30216 3.56115 9.59505L13.8664 19.9003C14.1593 20.1932 14.1593 20.6681 13.8664 20.9609L12.0856 22.7418C11.7927 23.0347 11.3178 23.0347 11.0249 22.7418L0.719674 12.4365C0.426781 12.1436 0.426781 11.6688 0.719675 11.3759L2.50049 9.59505Z' fill='%23C0E021'/%3E%3Cpath d='M0.719672 12.3356C0.426778 12.0427 0.426779 11.5678 0.719672 11.2749L11.0249 0.969668C11.3178 0.676775 11.7927 0.676775 12.0856 0.969668L13.8664 2.75048C14.1593 3.04338 14.1593 3.51825 13.8664 3.81114L3.56115 14.1164C3.26825 14.4093 2.79338 14.4093 2.50049 14.1164L0.719672 12.3356Z' fill='%23C0E021'/%3E%3C/svg%3E%0A");            background-repeat: no-repeat;
    color: transparent;
    font-size: 1.5rem;
}

@media (max-width: 769px) {
.png-c-carousel .slick-dots li {
      height: 20px;
      width: 20px;
      margin-top: 2rem;
  }
}